## haskell-repline 0.2.1.0

=== debian/changelog ===
haskell-repline (0.2.1.0-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:07:24 +0200

haskell-repline (0.2.1.0-2) unstable; urgency=medium

  * Patch out use of fail.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 18:19:30 -0400

haskell-repline (0.2.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:04:37 -0400
