=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.15),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/sdiehl/repline
 X-Description: Haskeline wrapper for GHCi-like REPL interfaces.
  Haskeline wrapper for GHCi-like REPL interfaces. Composable with
