## haskell-repline 0.2.2.0

=== debian/changelog ===
haskell-repline (0.2.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 15:30:35 -0400
