=== debian/control ===
--- 
+++ 
@@ -8,8 +8,12 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-exceptions-dev (>= 0.10),
+ libghc-exceptions-dev (<< 0.11),
+ libghc-exceptions-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
+ libghc-exceptions-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/sdiehl/repline
 X-Description: Haskeline wrapper for GHCi-like REPL interfaces.
  Haskeline wrapper for GHCi-like REPL interfaces. Composable with
