## haskell-repline 0.4.2.0

=== debian/changelog ===
haskell-repline (0.4.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1014012)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:48:17 +0300
