=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libghc-exceptions-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sdiehl/repline
 X-Description: Haskeline wrapper for GHCi-like REPL interfaces.
  Haskeline wrapper for GHCi-like REPL interfaces. Composable with
