=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.15),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-exceptions-dev (>= 0.10),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/sdiehl/repline
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-repline
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-repline]
 X-Description: Haskeline wrapper for GHCi-like REPL interfaces.
  Haskeline wrapper for GHCi-like REPL interfaces. Composable with
  normal mtl transformers.
